uuid: eb0bf05c-6691-41a7-86e6-154a77fe6308
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_asset_picture
field_name: field_asset_picture
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
